Pixle shader 2.0 unsupported

Comment below rating threshold, click here to show it.

PaynePawnU

Junior Member

01-04-2013

Downloaded game and tried to patch and an error poped up readin unsupported pixle shader 2.0


Comment below rating threshold, click here to show it.

Ev0xal Huntchez

Senior Member

01-04-2013

Old laptop or bad graphic card.


My old laptop had the same error. Update graphic cards. If that doesn't work, I don't know what to tell you.


Comment below rating threshold, click here to show it.

Pldl

This user has referred a friend to League of Legends, click for more information

Senior Member

01-04-2013

I think I had the same error patches ago. If I remember correcty, repairing the game worked.